% -*- coding: iso-8859-1 -*-

fstructure('ga mme',
	% Properties:
	[
	'sentence_id'('S167'),
	'markup_free_sentence'('ga mme'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.072MB max mem, 11 subtrees unified'),
	'rootcategory'('LOCPARTPga'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ga',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'LocPartga')),
	cf(1,eq(attr(var(1),'PRED'),semform('mme',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1a')),
	cf(1,eq(attr(var(1),'NTYPE'),'ord'))
	],
	% C-Structure:
	[
	cf(1,subtree(115,'LOCPARTPga',93,100)),
	cf(1,phi(115,var(0))),
	cf(1,subtree(100,'CLNP',-,98)),
	cf(1,phi(100,var(1))),
	cf(1,subtree(98,'N',97,50)),
	cf(1,phi(98,var(1))),
	cf(1,subtree(97,'N',-,87)),
	cf(1,phi(97,var(1))),
	cf(1,subtree(93,'LOCPARTPga',-,91)),
	cf(1,phi(93,var(0))),
	cf(1,subtree(91,'LOCPARTga',90,45)),
	cf(1,phi(91,var(0))),
	cf(1,subtree(90,'LOCPARTga',-,23)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(87,'N_BASE',-,52)),
	cf(1,phi(87,var(1))),
	cf(1,terminal(52,'mme',[47])),
	cf(1,phi(52,var(1))),
	cf(1,subtree(50,'N_SFX_BASE',-,49)),
	cf(1,phi(50,var(1))),
	cf(1,terminal(49,'+NPre1a',[47])),
	cf(1,phi(49,var(1))),
	cf(1,terminal(46,'+LocPartga',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'LOCPARTga_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(23,'LOCPARTga_BASE',-,5)),
	cf(1,phi(23,var(0))),
	cf(1,terminal(5,'ga',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,23,1,3)),
	cf(1,semform_data(1,87,4,7)),
	cf(1,fspan(var(1),4,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'ga',1,3)),
	cf(1,surfaceform(47,'mme',4,7))
	]).
